ruby-defaults package in Ubuntu

libruby: Libraries necessary to run Ruby
ri: Ruby Interactive reference
ruby: Interpreter of object-oriented scripting language Ruby (default version)
ruby-all-dev: Ruby development environment (all versions supported in Debian)
ruby-dev: Header files for compiling extension modules for Ruby (default version)
ruby-full: Ruby full installation (default version)

This package has 5 new bugs and 0 open questions.

Package information

Maintainer:
Debian Ruby Extras Maintainers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
1:2.7+1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Rubymain

Ruby is an interpreted object oriented scripting language.

Bug supervisor: no
Bug tracker: no
Branch: yes

Ruby 2.6.0-preview2 is older than the current packaged version. Launchpad may be missing release information for the main series or this package is linked to the wrong Ruby series.

The Groovy Gorilla (active development)
1:2.7+1 release (main) 2020-04-24
The Focal Fossa (current stable release)
1:2.7+1 release (main) 2020-04-10
The Eoan Ermine (supported)
1:2.5.1 release (main) 2019-04-18
The Bionic Beaver (supported)
1:2.5.1 release (main) 2018-03-26
The Xenial Xerus (supported)
1:2.3.0+1 release (main) 2016-03-14
The Trusty Tahr (supported)
1:1.9.3.4 release (main) 2014-02-22
The Precise Pangolin (supported)
4.8 release (main) 2011-10-13